﻿#contenido{margin: 0 0;}

.ladoi{
	border: 0px solid red;
	background: black;
	width: 24%;
	line-height: 22px;
	color: white;
	float: left;
	padding: 10px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.ladod{
	background: white;
	width: 74%;
	float: left;
	margin: 0 0 0 2%;
	padding: 10px;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.seccion{
	border: 0px solid red;
	width: 100%;
	float: left;
}

.desarrollo-seccion{
	font-size: 14px;
	line-height: 21px;
	text-align: justify;
}

.desarrollo-seccion b{
	color:#0F38A8;
	font-size: 20px;
}

.imagen-seccion{
	border: 0px solid red;
	width: 100%;
	text-align: center;
	margin: 0 0 20px 0;
}

.imagen-seccion b{
	color: red;
	font-size: 22px;
}

.parte{
	width: 100%;
	float: left;
}

.cuadro{
	border: 0px solid red;
	width: 48%;
	min-height: auto;
	text-align: center;
	float: left;
	padding: 10px;
	margin: 0 0 20px 0;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.titulo-cuadro{
	color: #0F38A8;
	font-size: 20px;
	font-weight: bold;
	padding: 0 0 10px 0;
}

.desarrollo-cuadro{
	width: 100%;
}

.desarrollo-cuadro img{
	width: 100%;
}


@media screen and (max-width: 700px){
	.ladoi{
		width: 34%;
	}

	.ladod{
		width: 64%;
	}
}

@media screen and (max-width: 530px){
	.ladoi{
		width: 100%;
	}

	.ladod{
		width: 100%;
		margin: 0;
	}

	.imagen-seccion img{
		margin: 0;
	}
}

@media screen and (max-width: 400px){
	.cuadro{
		width: 100%;
	}
}